

/* Private Barrel Selects */
.pbs-tasting-wrapper {
	display: flex;
    align-items: center;
	flex-wrap: wrap;
    justify-content: center;
}

.pbs-extended-divider.dividerSmSub {
    align-items: center;
    display: flex;
    margin: 70px auto 0;
    max-width: 150px;
    width: calc(90% - 30px);
}
.pbs-extended-divider img {
    object-fit: cover;
    object-position: left;
    height: 11px !important;
    width: 70px;
}
.pbs-extended-divider.dividerSmSub .pbs-line {
    flex: 1;
    height: 11px;
    background: url('images/divider-sm-line.png') repeat-x;
    background-size: 70px 11px;
}
.pbs-extended-divider img:last-child {
    object-position: right;
}
.pbs-tasting-wrapper #subTastingContainer{
	display: block;
}
.pbs-tasting-wrapper #subTasting {
	margin-top: 0;
}

.pbs-tasting-wrapper li {
    margin-bottom: 0.9em;
}

/* Private Barrel Selects Update */
.pbs-intro {
	position: relative;
}

.pbs-intro-background {
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.pbs-intro-content {
	color: #fff;
	font-family: 'AvenirPro85Heavy';
	font-size: 20px;
	margin: 0 auto;
    max-width: calc(100% - 60px);
	padding: 600px 40px 40px;
	position: relative;
	text-align: left;
	width: 1000px;
	z-index: 1;
}

.pbs-intro-content p {
	margin: 0 0 20px;
}
.pbs-intro-content p:last-child {
	margin-bottom: 0;
}

.pbs-intro-top {
	margin-bottom: 20px;
}

.pbs-intro-bottom {
	display: flex;
	gap: 60px;
	margin-bottom: 20px;
}

.pbs-intro-bottom-copy {
	margin-bottom: 20px;
}

.pbs-intro-qr-area {
    align-items: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 10px;
	text-align: center;
}

.pbs-intro-qr-area img {
	height: auto;
	width: 120px;
}
.pbs-intro-qr-area p {
    font-size: 16px;
	margin: 0 -40px;
}


.pbs-content {
	background-color: #fff;
	display: flex;
	flex-wrap: wrap;
	max-width: 1440px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
.pbs-content-lateral {
	align-items: center;
	background-color: #c7b19c;
	display: flex;
	justify-content: center;
	padding: 20px 30px;
	width: 100%;
}
.pbs-content-lateral-content {
    align-items: center;
    display: flex;
    gap: 30px;
}

.pbs-content-lateral img {
	transform: rotate(90deg);
    width: 90px;
}

.pbs-content-lateral p {
    margin: 0;
    font-family: 'WorkerBold';
    font-size: 26px;
    line-height: 1.2;
    text-transform: uppercase;
}


.pbs-content-main {
	flex: 1;

	font-family: 'AvenirPro85Heavy';
    font-size: 18px;
	line-height: 1.3em;
    margin: 0 auto;
	padding: 60px 30px 60px 30px;
    position: relative;
    text-align: left;
    width: 100%;
}

.pbs-content-main h2 {
	font-family: WorkerBold, sans-serif;
	font-size: 30px;
    letter-spacing: 0;
    line-height: 1.1;
    margin: 0 auto 0.5em;
}
.pbs-content-main p {
    margin-top: 0;
    margin-bottom: 1.2em;
}
.pbs-content-main p:last-child {
	margin-bottom: 0;
}

.pbs-content-main ul {
    margin: 0 0 20px;
    padding: 0;
}
.pbs-content-main ul:last-child {
	margin-bottom: 0;
}
.pbs-content-main ul li {
    margin-bottom: 1.2em;
}
.pbs-content-main ul li:last-child {
	margin-bottom: 0;
}

.pbs-content-middle {
    border-top: 2px solid #af8f6e;
	border-bottom: 2px solid #af8f6e;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    margin: 50px 0;
    padding: 50px 0;
}
.pbs-content-main .pbs-content-main-top-logo {
    background: #000;
    margin: 0 5% 40px;
    width: 90%;
}


.pbs-content-middle-text {
    width: 100%;
}
.pbs-content-middle-images {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	text-align: center;
    width: 100%;
}

.pbs-content-middle-images > * {
    flex-basis: 100%;
}

.pbs-content-middle-images img {
	height: auto;
	max-width: 220px;
	object-fit: contain;
    width: 100%;
}

.pbs-content-middle-images-close-up {
    display: flex;
	flex-wrap: nowrap;
    gap: 10px;
	margin-bottom: 30px;
    width: 100%;
}

.pbs-content-middle-images-close-up img {
	margin: 10px auto;
	max-width: 120px;
	width: calc(50% - 5px);
}

.pbs-content-middle-images p {
    font-size: 18px;
}

/* Home */
.home-video {
	margin: 0 auto 80px;
	max-width: 100%;
	padding: 0;
	width: 1440px;
}

/* Single Product */
.single-product-badges {
	display: flex;
	flex-wrap: wrap;
	gap: 5%;
	margin-bottom: 40px;
	position: relative;
}
/*
.single-product-badges:before {
    content: '';
    background: #000;
    height: 3px;
    position: absolute;
    right: 60%;
    top: 0;
    width: 100vw;
}

.single-product-badges:after {
    bottom: 0;
    content: '';
    background: #000;
    height: 3px;
    left: 60%;
    position: absolute;
    width: 100vw;
}
*/
.single-product-badges img {
    width: 120px;
    box-shadow: 0px 30px 40px -25px rgb(210 145 44);
    border-radius: 50%;
}

.products-second-section {
    margin: 70px auto -20px;
    max-width: 790px;
	text-align: left;
}
.products-second-section h2 {
	margin-bottom: 1.3em;
}
.products-second-section p {
	font-family: AvenirPro45Book, sans-serif;
    font-size: 18px;
    line-height: 28px;
}
.products-second-section ul {
    padding-inline-start: 1.6em;
}
.products-second-section ul li {
	font-family: AvenirPro45Book, sans-serif;
    font-size: 18px;
    line-height: 28px;
	margin-bottom: 0.6em;
}
.products-second-section ul li:last-child {
	margin-bottom: 0;
}

.single-product-custom-mailchimp {
	background-color: #a28f61;
	padding: 120px 30px;
}


@media only screen and (max-width: 1023px) {
	/* Home */
	.home-video {
		margin: 0 auto 60px;
		padding: 0 40px;
		width: calc(100% - 80px);
	}

	/* Single Product */
	.single-product-badges img {
		width: 100px;
	}
}

@media only screen and (max-width: 767px) {
	/* Home */
	.home-video {
		padding: 0;
		width: 100%;
	}

	/* Single Product */
	.single-product-badges {
        align-items: center;
        gap: 20px;
	}


	.pbs-intro-bottom {
		flex-direction: column;
		gap: 20px;
	}
}

@media only screen and (max-width: 567px) {
	/* Single Product */
    .products-second-section {
        padding: 0 30px;
    }
}

@media only screen and (max-width: 420px) {
	/* Single Product */
    .single-product-badges {
        gap: 6%;
    }

    .single-product-badges img {
        width: calc(100% / 3 - 6% * 2 / 3);
    }
}



@media only screen and (min-width: 541px) {
	.pbs-content-middle-images {
		flex-wrap: nowrap;
	}
	.pbs-content-middle-images > * {
		flex-basis: 45%;
	}
	.pbs-content-middle-images-close-up img {
		margin: 10px auto;
		max-width: 100%;
		width: 50%
	}
}


@media only screen and (min-width: 768px) {
	.pbs-extended-divider.dividerSmSub {
		align-items: center;
		display: flex;
		margin: 80px auto 0;
		max-width: 900px;
		width: calc(90% - 80px);
	}



	.pbs-intro-content {
		font-size: 24px;
		max-width: calc(100% - 80px);
	}
	.pbs-content {
		flex-wrap: nowrap;
	}
	.pbs-content-main {
		font-size: 22px;
		padding: 60px 40px 60px 60px;
	}
	.pbs-content-lateral {
		background-color: #c7b19c;
		padding: 0;
		width: 200px;
	}
	.pbs-content-lateral-content {
		align-items: center;
		display: flex;
		gap: 60px;
		text-orientation: mixed;
		transform: rotate(180deg);
		writing-mode: vertical-rl;
	}
	.pbs-content-lateral img {
		transform: rotate(180deg);
		width: 150px;
	}

	.pbs-content-lateral p {
		font-size: 50px;
	}

	.pbs-content-middle-text {
		width: calc(60% - 20px);
	}
	.pbs-content-middle-images {
		text-align: center;
		width: calc(40% - 20px);
	}


	.pbs-content-middle-images {
		align-content: flex-start;
		display: flex;
		flex-wrap: wrap;
		gap: 40px;
		justify-content: center;
	}
	.pbs-content-middle-images > * {
		flex-basis: 100%;
	}

	.pbs-content-middle-images-close-up {
		flex-wrap: wrap;
	}

}



@media only screen and (min-width: 1025px) {
	.pbs-content-middle-images-close-up {
		flex-wrap: nowrap;
	}

	.pbs-content-middle-images-close-up img {
		margin: 0;;
		width: calc(50% - 5px);
	}

}



@media only screen and (min-width: 1201px) {
	.pbs-intro-qr-area p {
		margin: 0 -100px;
	}

	.pbs-content {
		gap: 60px;
	}

	.pbs-content-main {
		padding: 60px 8% 60px;
	}

	.pbs-content-lateral {
		width: 270px;
	}

}